Vulnonym.org

CVE-2008-1328 - Aphetic Conjectures

Description

Buffer overflow in the LGServer service in CA ARCserve Backup for Laptops and Desktops r11.0 through r11.5 and Suite 11.1 and 11.2 allows remote attackers to execute arbitrary code via unspecified \command arguments.\

Reference

https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID=173105 http://www.securityfocus.com/bid/28616 http://www.securitytracker.com/id?1019788 http://securityreason.com/securityalert/3800 http://www.vupen.com/english/advisories/2008/1104/references https://exchange.xforce.ibmcloud.com/vulnerabilities/41641 http://www.securityfocus.com/archive/1/490463/100/0/threaded